Subject: NO GAME ON MAY 22ND!
From: "Mike" <[email-masked]>
To: <[email-masked]>, "Hawn, Deb K - Lansing, MI" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Emily Huffaker" <[email-masked]>, "Logan, William" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Charlie Nunez" <[email-masked]>, <[email-masked]>, "Mimi Patterson" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Shawna M. Shaw" <[email-masked]>, "Bruce Shively" <[email-masked]>, "Sean Soouthwell" <[email-masked]>, "David
Date: Thu, 14 May 2009 10:07:30 -0400

I appreciate everyone's response.  It looks as though we will not have enough to play the game at Barry county on May 22nd.  We will still practice on May 21st.  The other games I have not heard back as being any conflicts so as of right now, plan on May 26th with Owosso Christian at 5:00 and May 27th at 4 or 4:30.  I am trying to get the earlier time if at all possible and will try and confirm that before tonight's game.  See you al there.  Go lady Warriors!!!
Thank you,
Michael Bishop (Coach)
[email-masked]